
Monitoreo de Volcanes - Task #410

Milestone # 292 (New): Tesis-Sistema de Recarga del hexacoptero

Calibración, vuelo y reconstrucción de un hexacopter (PUCP)

01/26/2016 09:15 AM - Alessandro Morales

Status: Closed Start date: 10/26/2015

Priority: Normal Due date: 10/29/2015

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Pruebas con el Ing. Carlos Saito utilizando el hexacopter del grupo de investigación de sistemas aéreos no tripulados de la PUCP.

History

#1 - 01/26/2016 09:18 AM - Alessandro Morales

- File DSC_0485.jpg added

- Assignee set to Alessandro Morales

- Target version set to Versión 1.0

#2 - 01/26/2016 09:18 AM - Alessandro Morales

- % Done changed from 0 to 100

#3 - 05/23/2017 01:48 PM - Joab Apaza

- Status changed from New to Closed

Files

DSC_0485.jpg 2.27 MB 01/26/2016 Alessandro Morales
